
.message-sent {
     color: #333333;
     font-size: 170%;
     letter-spacing: 10px;
     margin: 40px 0px 0px;
     text-align: center;
}

.asap {
     color: #777777;
     letter-spacing: 5px;
     margin-top: 40px;
     text-align: center;
}

/*DYA-ATTORNEYS Recent STYLES*/

#sp-section-1 {
    background: #000065;
    color: #fff;
    padding: 5px 0;
}
#sp-section-1 a{
    color: #fff;
}
#sppb-addon-1488791556155 .sppb-addon-title {
    color: #a5a5a5 !important;
}
.spectrum-free-quote .sppb-addon-cta .sppb-row .sppb-cta-text {
    font-size: 18px;
    text-align: justify;
    letter-spacing: 0px;
    line-height: 30px;
}
#services-block #column-id-1488791556159 p:before {
    content: "\f00c";
    font-family: FontAwesome;
    color: #010166;
    font-size: 12px;
    font-weight: normal;
    margin-right: 10px;
}
#services-block #column-id-1488791556160 p:before {
    content: "\f00c";
    font-family: FontAwesome;
    color: #010166;
    font-size: 12px;
    font-weight: normal;
    margin-right: 10px;
}
#services-block #column-id-1488791556161 p:before {
    content: "\f00c";
    font-family: FontAwesome;
    color: #010166;
    font-size: 12px;
    font-weight: normal;
    margin-right: 10px;
}
#sppb-addon-1530111454332 .sppb-addon-title {
    font-size: 36px;
    margin-bottom:30px;
}
#sppb-addon-1530110974853 .sppb-addon-title {
    font-size: 36px;
    margin-bottom: 30px;
}
#sppb-addon-1530111454332 p {
    font-size: 18px;
    line-height: 35px;
}
#sppb-addon-1530111454332 {
    min-height: 366px;
}
#sppb-addon-1530110974853 p {
    font-size: 18px;
}
.sp-page-title {
    padding: 190px 0 145px 0;
}
.sp-module ul >li >a:hover {
    color: #d8d6d6 !important;
}
#sp-bottom {
    padding: 75px 0px 25px;
}
#sp-bottom #sp-bottom1 .social-icons li a:hover {
  color: #ccc !important;
}
#sp-footer .sp-copyright a {
    color: #cccccc;
}



/*DYA-ATTORNEYS Site Build STYLES*/
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
    font-size: 50px;
    line-height: 65px;
}
.sppb-addon-cta .sppb-row > div.sppb-text-right {
    padding-top: 120px !important;
}
.spectrum-free-quote .sppb-addon-cta {
    padding: 46px 22px 46px 55px;
    box-shadow: 1.5px 0.598px 90px 0px rgba(0, 0, 0, 0.27);
}
#services-block .sppb-title-subheading {
    font-weight: 700;
    color: #000;
}
.sp-page-builder .page-content #section-id-1529689872301 {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
#sp-bottom .custom li span.major {
    color: white !important;
}
#sp-bottom .custom a:hover {
    color: red;
}
ul.sigProClassic {
    text-align: center;
}
ul.sigProClassic li.sigProThumb {
    float: none;
}



/*Site Build STYLES*/
#sp-header {
    background: #ffffff none repeat scroll 0 0;
    height: 150px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
#sp-logo {
    padding: 10px 9px;
}
#sp-menu {
    margin-top: 31px;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    padding: 0 9px;
    line-height: 90px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: #ababab;
    margin: 0;
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #000058;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title .sppb-slidehsow-sub-title {
    color: #fafafc;
    line-height: 60px;
    font-size: 20px;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .details {
    font-size: 17px;
    color: #ffffff;
    font-weight: 600;
}

#slide-fullwidth .sppb-fullwidth-title {
    color: #fafafc !important;
    text-shadow: 0px 0px 1px #fefefe;
}
#slide-fullwidth .btn-primary, .sppb-btn-primary {
    background-color: #000065;
}
a {
    color: #010066;
}
a.sppbSlideNext:hover {
    background: #010166;
}
.major-color {
    color: #010066;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:hover:active, .sppb-btn-primary:hover, .sppb-btn-primary:focus, .sppb-btn-primary:active, .sppb-btn-primary:hover:active {
    background-color: #cccccc;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    min-height: 482px;
}
.sp-page-title h2, .sp-page-title h3 {
    color: #ffffff;
}
#sp-page-title h2::after {
    background: #fff;
}

.how-it-works-page #sppb-addon-1488791556164 .sppb-addon.sppb-addon-feature.sppb-text-center {
    min-height: 1020px;
}

.how-it-works-page2 #sppb-addon-1488791556164 .sppb-addon.sppb-addon-feature.sppb-text-center {
    min-height: 1020px;
}

.how-it-works-page #column-id-1488791556161 .sppb-addon.sppb-addon-feature.sppb-text-center {
    min-height: 1020px;
}
.how-it-works-page2 #column-id-1488791556161 .sppb-addon.sppb-addon-feature.sppb-text-center {
    min-height: 1020px;
}
.contact-page .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    min-height: 80px;
    padding: 20px 25px;
}

.contact-us-page2 .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    min-height: 80px;
    padding: 20px 25px;
}

.contact-us-page2 .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature a {
    color: #000;
}
.contact-page a {
    color: #000;
}
.contact-form #userForm {
    padding: 25px;
}














